#faq-form {
	box-sizing: border-box;
}

#faq-form .faq-fields {
	display: flex;
	flex-wrap: wrap;
}


#faq-form .faq-fields > div:nth-child(1) {
	width: 49%;
	margin-right: 2%;
}

#faq-form .faq-fields > div:nth-child(2) {
	width: 49%;
}



#faq-form h2 {
	color: #1E2020;
	font-family: playfair;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin: 0 0 32px 0;
}

#faq-form label {
	display: block;
	color: #4D5053;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
}

#faq-form input[type="text"] {
	width: 100%;
	margin-bottom: 24px;
	color: #1E2020;
	font-size: 16px;
	line-height: 24px;
}

#faq-form input[type="file"] {
	margin-bottom: 24px;
}

#faq-form textarea {
	width: 100%;
	padding: 12px 16px;
	box-sizing: border-box;
}

#faq-form label.agreement {
	margin-top: 24px;
	color: #1E2020;
	font-size: 16px;
	line-height: 24px;
	cursor: pointer;
}

#faq-form label.agreement input {
	margin: 0;   
    margin-right: 16px;
    height: 16px;
    width: 16px;
    vertical-align: middle;
}

#faq-form input[type="submit"] {
	margin-top: 32px;
	cursor: pointer;
}

.faq-form-success {
	padding: 48px;
	box-sizing: border-box;
}

@media all and (max-width: 1000px) {
	
	#faq-form .faq-fields {
		display: block;
	}
	
	#faq-form .faq-fields > div {
		width: 100% !important;
	}
}